{
  "_from": "@vue/cli-service@3.2.0",
  "_id": "@vue/cli-service@3.2.0",
  "_inBundle": false,
  "_integrity": "sha512-HTiaz1IBXV/JCfrmyhHJvDOYpPTBK0uQAekSVRTt5AddCeOV68ktdUqHbDe3VPDfrWFA5x3d3kIHlJd6WK31mA==",
  "_location": "/@vue/cli-service",
  "_phantomChildren": {
    "@hapi/joi": "15.1.1",
    "@types/glob": "7.2.0",
    "ajv": "6.12.6",
    "ajv-errors": "1.0.1",
    "ajv-keywords": "3.5.2",
    "arr-diff": "4.0.0",
    "arr-flatten": "1.1.0",
    "array-union": "1.0.2",
    "array-unique": "0.3.2",
    "async": "2.6.4",
    "bonjour": "3.5.0",
    "chokidar": "2.1.8",
    "code-point-at": "1.1.0",
    "color-convert": "1.9.3",
    "compression": "1.8.0",
    "connect-history-api-fallback": "1.6.0",
    "default-gateway": "4.2.0",
    "define-property": "2.0.2",
    "dir-glob": "2.0.0",
    "emoji-regex": "7.0.3",
    "error-ex": "1.3.2",
    "escape-string-regexp": "1.0.5",
    "execa": "1.0.0",
    "express": "4.21.2",
    "extend-shallow": "3.0.2",
    "extglob": "2.0.4",
    "fast-glob": "2.2.7",
    "fragment-cache": "0.2.1",
    "get-caller-file": "2.0.5",
    "glob": "7.2.3",
    "graceful-fs": "4.2.11",
    "html-entities": "1.4.0",
    "http-proxy": "1.18.1",
    "ignore": "3.3.10",
    "inherits": "2.0.4",
    "ip": "1.1.9",
    "ipaddr.js": "1.9.1",
    "is-buffer": "1.1.6",
    "is-extendable": "0.1.1",
    "is-glob": "4.0.3",
    "isobject": "3.0.1",
    "json-parse-better-errors": "1.0.2",
    "killable": "1.0.1",
    "launch-editor": "2.10.0",
    "loader-runner": "2.4.0",
    "locate-path": "3.0.0",
    "lodash": "4.17.21",
    "loglevel": "1.9.2",
    "memory-fs": "0.4.1",
    "minimist": "1.2.8",
    "mkdirp": "0.5.6",
    "nanomatch": "1.2.13",
    "neo-async": "2.6.2",
    "node-ipc": "9.2.1",
    "normalize-package-data": "2.5.0",
    "number-is-nan": "1.0.1",
    "object-assign": "4.1.1",
    "object.pick": "1.3.0",
    "opn": "5.5.0",
    "ora": "3.4.0",
    "p-retry": "3.0.1",
    "path-is-inside": "1.0.2",
    "pinkie-promise": "2.0.1",
    "portfinder": "1.0.33",
    "range-parser": "1.2.1",
    "regex-not": "1.0.2",
    "repeat-element": "1.1.4",
    "repeat-string": "1.6.1",
    "request": "2.88.2",
    "request-promise-native": "1.0.9",
    "require-directory": "2.1.1",
    "require-main-filename": "2.0.0",
    "resolve-cwd": "2.0.0",
    "rimraf": "2.7.1",
    "selfsigned": "1.10.14",
    "serve-index": "1.9.1",
    "set-blocking": "2.0.0",
    "snapdragon": "0.8.2",
    "snapdragon-node": "2.1.1",
    "spdy": "4.0.2",
    "split-string": "3.1.0",
    "string.prototype.padstart": "3.1.6",
    "to-regex": "3.0.2",
    "url": "0.11.4",
    "url-parse": "1.5.10",
    "webpack-log": "2.0.0",
    "websocket-driver": "0.7.4",
    "which-module": "2.0.1",
    "ws": "6.2.3",
    "y18n": "4.0.3",
    "yargs-parser": "13.1.2"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@vue/cli-service@3.2.0",
    "name": "@vue/cli-service",
    "escapedName": "@vue%2fcli-service",
    "scope": "@vue",
    "rawSpec": "3.2.0",
    "saveSpec": null,
    "fetchSpec": "3.2.0"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmmirror.com/@vue/cli-service/-/cli-service-3.2.0.tgz",
  "_shasum": "96e8ee7b33a911ab71710c126ab55cd64c2a4c51",
  "_spec": "@vue/cli-service@3.2.0",
  "_where": "D:\\jenkins\\workspace\\tj_zsj_web",
  "author": {
    "name": "Evan You"
  },
  "bin": {
    "vue-cli-service": "bin/vue-cli-service.js"
  },
  "bugs": {
    "url": "https://github.com/vuejs/vue-cli/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@intervolga/optimize-cssnano-plugin": "^1.0.5",
    "@vue/cli-overlay": "^3.2.0",
    "@vue/cli-shared-utils": "^3.2.0",
    "@vue/preload-webpack-plugin": "^1.1.0",
    "@vue/web-component-wrapper": "^1.2.0",
    "acorn": "^6.0.4",
    "acorn-walk": "^6.1.1",
    "address": "^1.0.3",
    "autoprefixer": "^8.6.5",
    "cache-loader": "^1.2.5",
    "case-sensitive-paths-webpack-plugin": "^2.1.2",
    "chalk": "^2.4.1",
    "clipboardy": "^1.2.3",
    "cliui": "^4.1.0",
    "copy-webpack-plugin": "^4.6.0",
    "css-loader": "^1.0.1",
    "cssnano": "^4.1.7",
    "debug": "^4.1.0",
    "escape-string-regexp": "^1.0.5",
    "file-loader": "^2.0.0",
    "friendly-errors-webpack-plugin": "^1.7.0",
    "fs-extra": "^7.0.1",
    "globby": "^8.0.1",
    "hash-sum": "^1.0.2",
    "html-webpack-plugin": "^3.2.0",
    "launch-editor-middleware": "^2.2.1",
    "lodash.defaultsdeep": "^4.6.0",
    "lodash.mapvalues": "^4.6.0",
    "lodash.transform": "^4.6.0",
    "mini-css-extract-plugin": "^0.4.5",
    "minimist": "^1.2.0",
    "ora": "^3.0.0",
    "portfinder": "^1.0.19",
    "postcss-loader": "^3.0.0",
    "read-pkg": "^4.0.1",
    "semver": "^5.6.0",
    "slash": "^2.0.0",
    "source-map-url": "^0.4.0",
    "ssri": "^6.0.1",
    "string.prototype.padend": "^3.0.0",
    "terser-webpack-plugin": "^1.1.0",
    "thread-loader": "^1.2.0",
    "url-loader": "^1.1.2",
    "vue-loader": "^15.4.2",
    "webpack": "^4.26.1",
    "webpack-bundle-analyzer": "^3.0.3",
    "webpack-chain": "^4.11.0",
    "webpack-dev-server": "^3.1.10",
    "webpack-merge": "^4.1.4",
    "yorkie": "^2.0.0"
  },
  "deprecated": false,
  "description": "local service for vue-cli projects",
  "devDependencies": {
    "vue": "^2.5.17",
    "vue-router": "^3.0.1",
    "vue-template-compiler": "^2.5.17",
    "vuex": "^3.0.1"
  },
  "engines": {
    "node": ">=8"
  },
  "gitHead": "d60657af6d2da66a3b682b0caf00773c85a379d5",
  "homepage": "https://cli.vuejs.org/",
  "keywords": [
    "vue",
    "cli"
  ],
  "license": "MIT",
  "main": "lib/Service.js",
  "name": "@vue/cli-service",
  "peerDependencies": {
    "vue-template-compiler": "^2.0.0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/vuejs/vue-cli.git"
  },
  "version": "3.2.0"
}
